.adm-appointment {
  display: flex;
}
.adm-appointment-link {
  font-family: Mulish;
  font-style: normal;
  font-weight: bold;
  font-size: 19px;
  line-height: 24px;
  letter-spacing: 0.4px;
  color: #999999;
  text-decoration: none;
}
.adm-appointment hr {
  border-left: 1px solid #373737;
  border-right: 0px;
  width: 1px;
  height: 25px;
  margin: 0px 10px;
}

.adm-appointment-link-active {
  color: #373737;
}
.setting-adm-table {
  width: 100%;
}
.setting-adm-table tr td {
  font-family: Mulish;
  font-style: normal;
  font-weight: bold;
  font-size: 14px;
  line-height: 18px;

  letter-spacing: 0.2px;

  color: #9fa2b4;
}
.setting-adm-table tr td:nth-child(1) {
  width: 30%;
}
.setting-adm-table tr td:nth-child(2) {
  width: 20%;
}
.setting-adm-table tr td:nth-child() {
  width: 5%;
}
.adm-appointment-status {
  font-family: Noto Sans;
  font-style: normal;
  font-weight: bold;
  font-size: 12px;
  line-height: 16px;
  background: #3e89ae;
  border-radius: 100px;
  color: #ffffff;
  padding: 5px 10px;
}
.adm-appointment-wrapper {
  display: flex;
}
.adm-appointment-detail {
  padding: 0px 20px;
  display: flex;
  align-items: center;
}
.adm-appointment-detail p,
.adm-appointment-detail-content p {
  font-family: Noto Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  color: #373737;
}
.adm-appointment-detail p:nth-child(even),
.adm-appointment-detail-content p:nth-child(even) {
  font-weight: bold;
  margin-bottom: 15px;
}
.adm-appointment-detail p:nth-child(odd),
.adm-appointment-detail-content p:nth-child(odd) {
  color: #999999;
}

.adm-appointment-detail div:nth-child(1) {
  margin-right: 20px;
}
.adm-appointment-detail-content {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  width: 100%;
}
.adm-appointment-detail-content div:not(:nth-child(5)) {
  width: 50%;
}

.adm-appointment-detail-img {
  width: 150px;
}
.adm-appointment-wrapper hr {
  border-left: 0.5px solid #e3e3e3;
  height: 170px;
  background-color: #e3e3e3;
  margin: 0px 20px;
}
.adm-appointment-detail-list {
  padding: 0 20px;
  display: flex;
  justify-content: space-between;
  width: 100%;
}
.adm-appointment-detail-list div ul li {
  list-style-type: none;
  padding-left: 10px;
}
.adm-appointment-detail-list div ul li:before {
  content: "- ";
}
.adm-appointment-detail-list div:nth-child(3) {
  width: 50%;
}
.adm-appointment-detail-list div p,
.adm-appointment-detail-list div li {
  font-family: Noto Sans;
  font-style: normal;
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
  color: #373737;
}
.adm-appointment-detail-list div p:first-child {
  font-weight: bold;
}
.adm-appointment-space {
  margin-top: 30px;
}
